﻿.uk-section {
    box-sizing: border-box;
    /* 1 */
    padding-top: 40px;
    padding-bottom: 40px;
  }
  
  /* Desktop and bigger */
  @media (min-width: 960px) {
    .uk-section {
      padding-top: 70px;
      padding-bottom: 70px;
    }
  }
  
  /*
   * Micro clearfix
   */
  .uk-section::before,
  .uk-section::after {
    content: "";
    display: table;
  }
  
  .uk-section::after {
    clear: both;
  }
  
  /*
   * Remove margin from the last-child
   */
  .uk-section > :last-child {
    margin-bottom: 0;
  }
  
  /* Size modifiers
   ========================================================================== */
  /*
   * XSmall
   */
  .uk-section-xsmall {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  /*
   * Small
   */
  .uk-section-small {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  
  /*
   * Large
   */
  .uk-section-large {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  
  /* Tablet landscape and bigger */
  @media (min-width: 960px) {
    .uk-section-large {
      padding-top: 140px;
      padding-bottom: 140px;
    }
  }
  
  /*
   * XLarge
   */
  .uk-section-xlarge {
    padding-top: 140px;
    padding-bottom: 140px;
  }
  
  /* Tablet landscape and bigger */
  @media (min-width: 960px) {
    .uk-section-xlarge {
      padding-top: 210px;
      padding-bottom: 210px;
    }
  }

  /*
 * Muted
 */
.uk-section-muted {
    background: #f9f9fc;
  }


  /* ========================================================================
   Component: Container
 ========================================================================== */
/*
 * 1. Box sizing has to be `content-box` so the max-width is always the same and
 *    unaffected by the padding on different breakpoints. It's important for the size modifiers.
 */
.uk-container {
    /* 1 */
    box-sizing: content-box;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  
  /* Phone landscape and bigger */
  @media (min-width: 640px) {
    .uk-container {
      padding-left: 30px;
      padding-right: 30px;
    }
  }
  
  /* Tablet landscape and bigger */
  @media (min-width: 960px) {
    .uk-container {
      padding-left: 40px;
      padding-right: 40px;
    }
  }
  
  /*
   * Micro clearfix
   */
  .uk-container::before,
  .uk-container::after {
    content: "";
    display: table;
  }
  
  .uk-container::after {
    clear: both;
  }
  
  /*
   * Remove margin from the last-child
   */
  .uk-container > :last-child {
    margin-bottom: 0;
  }
  
  /*
   * Remove padding from nested containers
   */
  .uk-container .uk-container {
    padding-left: 0;
    padding-right: 0;
  }
  
  /* Size modifier
   ========================================================================== */
  .uk-container-xsmall {
    max-width: 650px;
  }
  
  .uk-container-small {
    max-width: 800px;
  }
  
  .uk-container-large {
    max-width: 1600px;
  }
  
  .uk-container-expand {
    max-width: none;
  }
  
  /* Expand modifier
   ========================================================================== */
  /*
   * Expand one side only
   */
  .uk-container-expand-left {
    margin-left: 0;
  }
  
  .uk-container-expand-right {
    margin-right: 0;
  }
  
  /* Phone landscape and bigger */
  @media (min-width: 640px) {
    .uk-container-expand-left.uk-container-xsmall,
    .uk-container-expand-right.uk-container-xsmall {
      max-width: calc(50% + (650px / 2) - 30px);
    }
    .uk-container-expand-left.uk-container-small,
    .uk-container-expand-right.uk-container-small {
      max-width: calc(50% + (800px / 2) - 30px);
    }
  }
  
  /* Tablet landscape and bigger */
  @media (min-width: 960px) {
    .uk-container-expand-left,
    .uk-container-expand-right {
      max-width: calc(50% + (940px / 2) - 40px);
    }
    .uk-container-expand-left.uk-container-xsmall,
    .uk-container-expand-right.uk-container-xsmall {
      max-width: calc(50% + (650px / 2) - 40px);
    }
    .uk-container-expand-left.uk-container-small,
    .uk-container-expand-right.uk-container-small {
      max-width: calc(50% + (800px / 2) - 40px);
    }
    .uk-container-expand-left.uk-container-large,
    .uk-container-expand-right.uk-container-large {
      max-width: calc(50% + (1600px / 2) - 40px);
    }
  }
  

  /* Size modifier
 ========================================================================== */
.uk-container-xsmall {
    max-width: 650px;
  }
  
  .uk-container-small {
    max-width: 800px;
  }
  
  .uk-container-large {
    max-width: 1600px;
  }
  
  .uk-container-expand {
    max-width: none;
  }
  

  /* Medium
 ========================================================================== */
.uk-margin-medium {
    margin-bottom: 40px;
  }
  
  * + .uk-margin-medium {
    margin-top: 40px !important;
  }
  
  .uk-margin-medium-top {
    margin-top: 40px !important;
  }
  
  .uk-margin-medium-bottom {
    margin-bottom: 40px !important;
  }
  
  .uk-margin-medium-left {
    margin-left: 40px !important;
  }
  
  .uk-margin-medium-right {
    margin-right: 40px !important;
  }


  /* Title
 ========================================================================== */
.uk-accordion-title {
    display: block;
    font-size: 17px;
    line-height: 1.4;
    color: #000000;
    overflow: hidden;
    border: solid 1px #ece9f8;
    background-color: #fff;
    border-radius: 5px;
    padding: 18px 22px;
    font-weight: 500;
  }
  
  .uk-accordion-title::after {
    content: "";
    width: 1.4em;
    height: 1.4em;
    float: right;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolyline fill='none' stroke='%23583ABC' stroke-width='1.03' points='16 7 10 13 4 7' /%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #f9f8fd;
    border-radius: 20px;
  }
  
  .uk-open > .uk-accordion-title::after {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolyline fill='none' stroke='%23583ABC' stroke-width='1.03' points='4 13 10 7 16 13' /%3E%3C/svg%3E");
  }
  
  /* Hover + Focus */
  .uk-accordion-title:hover {
    color: #7CCCF1;
    text-decoration: none;
    outline: none;
  }


  /*
 * Hover
 */
[class*='uk-box-shadow-hover'] {
    transition: box-shadow 0.1s ease-in-out;
  }
  
  .uk-box-shadow-hover-small:hover {
    box-shadow: 0 2px 8px rgba(88, 58, 188, 0.08);
  }
  
  .uk-box-shadow-hover-medium:hover {
    box-shadow: 0 5px 15px rgba(88, 58, 188, 0.09);
  }
  
  .uk-box-shadow-hover-large:hover {
    box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
  }
  
  .uk-box-shadow-hover-xlarge:hover {
    box-shadow: 0 28px 50px rgba(0, 0, 0, 0.16);
  }


  .uk-article-content {
    font-size: 1.0625rem;
  }

  /* Content
 ========================================================================== */
.uk-accordion-content {
    margin-top: 16px;
    font-size: 16px;
    padding: 22px;
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #ece9f8;
  }
  